Index: gssim_ui/branches/vine/gssimstudio/src/web/ui/flex/app/gssim/gssimstudio/editor/gssim/editors/experiment/FileManager.mxml
===================================================================
--- gssim_ui/branches/vine/gssimstudio/src/web/ui/flex/app/gssim/gssimstudio/editor/gssim/editors/experiment/FileManager.mxml	(revision 86)
+++ gssim_ui/branches/vine/gssimstudio/src/web/ui/flex/app/gssim/gssimstudio/editor/gssim/editors/experiment/FileManager.mxml	(revision 87)
@@ -191,7 +191,7 @@
 									<mx:Component>
 										<mx:HBox paddingLeft="4" horizontalGap="0" verticalGap="0">
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.workloadFilesDG, parentApplication.experimentEditor.workspaceWorkloadsFileList)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.workloadFilesDG)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.workloadFilesDG)" height="30"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.workloadFilesDG, parentApplication.experimentEditor.workspaceWorkloadsFileList)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.workloadFilesDG)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.workloadFilesDG)" height="30" width="33"/>
 										</mx:HBox>
 									</mx:Component>
@@ -213,7 +213,7 @@
 									<mx:Component>
 										<mx:HBox paddingLeft="4" horizontalGap="0" verticalGap="0">
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.resourceFilesDG, parentApplication.experimentEditor.workspaceResourcesFileList)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.resourceFilesDG)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.resourceFilesDG)" height="30"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.resourceFilesDG, parentApplication.experimentEditor.workspaceResourcesFileList)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.resourceFilesDG)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.resourceFilesDG)" height="30" width="33"/>
 										</mx:HBox>
 									</mx:Component>
@@ -234,7 +234,7 @@
 									<mx:Component>
 										<mx:HBox paddingLeft="4" horizontalGap="0" verticalGap="0">
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.topologyFilesDG, parentApplication.experimentEditor.workspaceTopologiesFileList)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.topologyFilesDG)" height="30"/>
-											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.topologyFilesDG)" height="30"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Add')}" toolTip="{resourceManager.getString('ExperimentEditor', 'AddTooltip')}" click="outerDocument.addItemToWorkspace(outerDocument.topologyFilesDG, parentApplication.experimentEditor.workspaceTopologiesFileList)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Remove')}" toolTip="{resourceManager.getString('ExperimentEditor', 'RemoveTooltip')}" click="outerDocument.removeFileItem(outerDocument.topologyFilesDG)" height="30" width="33"/>
+											<mx:Button label="{resourceManager.getString('ExperimentEditor', 'Download')}" toolTip="{resourceManager.getString('ExperimentEditor', 'DownloadTooltip')}" click="outerDocument.itemDownload(outerDocument.topologyFilesDG)" height="30" width="33"/>
 										</mx:HBox>
 									</mx:Component>
